<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Password generated background</title>
    <!-- add a tailwind cdn here  -->
</head>
<body>
    <div class="background" id="background"></div>
    <div class="bg-white rounded p-10 text-center shadow-md">
        <h1 class="text-3xl">Wie hoch deine Password ist </h1>
        <p class="text-sm text-gray-700">Schreiben Sie deine Pasword. Das Foto Will korrigiren.</p>
        <div class="my-4 text-left">
            <label for="email" class="text-gray-900">Email</label>
            <input type="text" class="border blick w-full p-2 mt-2 rounded" id="email" placeholder="Email"/>
        </div>
        <div class="my-4 text-left">
            <label for="Password" class="text-gray-900">Password</label>
            <input type="text" class="border blick w-full p-2 mt-2 rounded" id="Password" placeholder="Password"/>
        </div>
        <button class="bg-black text-white py-2 mt-4 inline-block w-full rounded" type="submit">
            Submit
        </button>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>